/* Maple Mono */
/* CDN: https://maple-mono.cdn.commilitia.net */

@font-face
{
    font-family: "Maple Mono";
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-Thin.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-ThinItalic.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-ExtraLight.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-ExtraLightItalic.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-Light.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-LightItalic.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-Regular.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-Italic.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-Medium.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-MediumItalic.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-SemiBold.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-SemiBoldItalic.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-Bold.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-BoldItalic.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-ExtraBold.ttf.woff2") format("woff2");
}

@font-face
{
    font-family: "Maple Mono";
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url("https://maple-mono.cdn.commilitia.net/MapleMono-ExtraBoldItalic.ttf.woff2") format("woff2");
}
